Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.layoutmgr
Class BlockStackingLayoutManager.MappingPosition

    java.lang.Object
      org.apache.fop.layoutmgr.Position
          org.apache.fop.layoutmgr.BlockStackingLayoutManager.MappingPosition

Enclosing class:
  BlockStackingLayoutManager

protected static class BlockStackingLayoutManager.MappingPosition
extends Position

Constructor Summary
`BlockStackingLayoutManager.MappingPosition(LayoutManager lm, int first, int last)`

Method Summary
`int` | `getFirstIndex()`
`int` | `getLastIndex()`

Methods inherited from class org.apache.fop.layoutmgr.Position
`generatesAreas, getIndex, getLM, getPosition, getShortLMName, setIndex, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BlockStackingLayoutManager.MappingPosition

    public BlockStackingLayoutManager.MappingPosition(LayoutManager lm,
                                                      int first,
                                                      int last)

Method Detail

### getFirstIndex

    public int getFirstIndex()

### getLastIndex

    public int getLastIndex()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.